Ir para o conteúdo principal
D-Link / PRODUCT DOSSIER

D-Link DIS‑300G‑8PSW

D-Link DIS‑300G‑8PSW DIS-300G-8PSW Switch
SKU: DIS-300G-8PSW/M

D-Link DIS‑300G‑8PSW DIS-300G-8PSW Switch — Switch. Especificações técnicas detalhadas, compatibilidade de hardware e detalhamento de preços.

Ver especificações

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Auto MDI/MDI-X
SIM
Auto MDI MDI-X
SIM
Agrupamento de conexões
SIM
Suporte 10G
Não
Duração do protocolo de árvore
SIM
Potência total no invólucro Ethernet
120 W
Número de entradas de alimentação PoE no Ethernet Plus
4
Suporte Power over Ethernet Poe
SIM
Potência por porta Poe sobre Ethernet
60 W
Suporte QoS de qualidade de serviço
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Tipo de entrada Ethernet RJ 45 de abertura/fechamento básico
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1ad, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x
Indicadores LED de comunicação
Conexão de Fibra Óptica
LC
Software embarcado atualizável
SIM
Algoritmo de segurança suportado
HTTPS, SNMP, SNMPv3, SSH
Recursos de proteção de energia
Sobrecorrente, Ters kutuplama
Código de Proteção Internacional
IP30
Faixa de umidade de operação
5 - 95%
Tensão de entrada DC
48 - 58 V
Faixa de tensão Power over Ethernet
54 - 58 V
Consumo de energia
Consumo máximo de energia
Faixa de temperatura de operação
-40 - 75 °C
Tamanho da tabela de endereços
Profundidade
Largura
Quadros Jumbo
9000
Suporte para quadros Jumbo
SIM
Instalação de prateleira
Não
Modelagem de tráfego
SIM
Gerenciamento baseado na web
SIM
Altura
Cor do produto
Faixa de temperatura de armazenamento Celsius
Suporte de controle Akis
SIM
Camada de contato
Tipo de tecla
Controle do fluxo de publicação
SIM
Compatibilidade eletromagnética
FCC 15, EN 61000‑6‑2, EN 61000‑6‑4, EN 61000‑4‑2, ‑3, ‑4, ‑5, ‑6
Código SH do sistema compatível
85176990
Contagem de VLAN
Número de slots para módulos SFP
Impressão frente e verso completa
SIM
Peso do carton
19,4 kg
Quantidade por carton
10 unidades
Largura do carton
40,5 cm
Peso líquido do carton
18,1 kg
Comprimento do carton
69,5 cm
Altura da caixa de envio
27 cm
Caixas por palete Mar
28 unidades
Caixas por palete Ar
20 unidades
Quantidade por palete marítimo
280 unidades
Quantidade por palete aéreo
200 unidades
Peso bruto por palete marítimo
559,4 kg
Peso bruto por palete aéreo
404,4 kg
Largura do palete
110 cm
Comprimento
120 cm
Altura mar
2,02 m
Altura ar
148,5 cm
Profundidade da embalagem
242 mm
Largura da embalagem
195 mm
Altura da embalagem
138 mm
Peso do pacote
1,81 kg
Marca
D-Link
Categoria
Switches de rede
Nome do produto
DIS‑300G‑8PSW
GTIN EAN UPC
0790069437939,
Categoria
Switches de rede
Marca
D-Link
Nome do Produto
DIS‑300G‑8PSW
Série de Produto
Mercados vendidos
NL, GB, FR, PT, ES, HU, IT, SE, DE, AT, BE, DK, CH, UA, PL, IE, AU, WW, TH, GR, NZ, FI, NO, BG, AS, SK, CZ, EE
Data de adição ao sistema
2018-02-28
Data de produção
Código do produto
DIS-300G-8PSW
Montagem em trilho DIN
SIM
Montado na parede
SIM
Tipo de verificação de identidade
IEEE 802.1x, RADIUS
Algoritmos de agendamento de filas
SPQ, Weighted Round Robin (WRR)
Suporte MIB
RFC 1757 RMON 1,2,3,9; RFC 2674 Q MIB RFC‑1213 MIB‑II; RFC‑1493 MIB; RFC 2233 IF MIB
Suporte multicast
SIM
Negociação automática
SIM
Recursos de LAN virtual
Tagged VLAN, Protocol-based VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLAN
Log de eventos do sistema
SIM
Suporte VLAN
SIM
Backup e Transferência
SIM
D-Link DIS‑300G‑8PSW DIS-300G-8PSW Switch